Commit fd030c00 authored by Sylvain Thénault's avatar Sylvain Thénault
Browse files

1.8

parent ddc325bf3a33
...@@ -4,7 +4,7 @@ ...@@ -4,7 +4,7 @@
modname = 'email' modname = 'email'
distname = "cubicweb-%s" % modname distname = "cubicweb-%s" % modname
numversion = (1, 7, 1) numversion = (1, 8, 0)
version = '.'.join(str(num) for num in numversion) version = '.'.join(str(num) for num in numversion)
license = 'LGPL' license = 'LGPL'
...@@ -21,7 +21,7 @@ classifiers = [ ...@@ -21,7 +21,7 @@ classifiers = [
# used packages # used packages
__depends__ = {'cubicweb': '>= 3.9.0', __depends__ = {'cubicweb': '>= 3.9.0',
'cubicweb-file': '>= 1.6.0'} 'cubicweb-file': '>= 1.9.0'}
__recommends__ = {'cubicweb-comment': None} __recommends__ = {'cubicweb-comment': None}
......
cubicweb-email (1.8.0-1) unstable; urgency=low
* new upstream release
-- Sylvain Thénault <sylvain.thenault@logilab.fr> Tue, 27 Jul 2010 16:16:03 +0200
cubicweb-email (1.7.1-1) unstable; urgency=low cubicweb-email (1.7.1-1) unstable; urgency=low
* new upstream release * new upstream release
......
...@@ -9,7 +9,7 @@ Homepage: http://www.cubicweb.org/project/cubicweb-email ...@@ -9,7 +9,7 @@ Homepage: http://www.cubicweb.org/project/cubicweb-email
Package: cubicweb-email Package: cubicweb-email
Architecture: all Architecture: all
Depends: cubicweb-common (>= 3.9.0), cubicweb-file (>= 1.6.0) Depends: cubicweb-common (>= 3.9.0), cubicweb-file (>= 1.9.0)
Description: email component for the CubicWeb framework Description: email component for the CubicWeb framework
This CubicWeb component models email messages. This CubicWeb component models email messages.
. .
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment